
IDI - Instrumentación de radares - Task #1648

Milestone # 1578 (Closed): CGS

Pruebas de canal fraccionario

03/19/2019 09:14 PM - Joaquín Verástegui

Status: Closed Start date: 08/05/2019

Priority: Normal Due date: 08/22/2019

Assignee: Victor Vásquez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/19/2019 09:14 PM - Joaquín Verástegui

- Subject changed from Pruebs to Pruebas de canal fraccionario

- Assignee set to Victor Vásquez

- Parent task set to #1578

#2 - 03/26/2019 10:49 PM - Victor Vásquez

- Status changed from New to In progress

#3 - 03/27/2019 08:48 PM - Victor Vásquez

- Due date set to 04/30/2019

#4 - 06/25/2019 02:33 PM - Victor Vásquez

- Due date changed from 04/30/2019 to 07/02/2019

- % Done changed from 0 to 90

#5 - 08/05/2019 10:06 PM - Victor Vásquez

- Status changed from In progress to Resolved

#6 - 08/06/2019 02:00 PM - Victor Vásquez

- % Done changed from 90 to 100

#7 - 08/27/2019 07:11 PM - Victor Vásquez

- Due date changed from 07/02/2019 to 08/22/2019

- Start date changed from 03/19/2019 to 08/05/2019

#8 - 01/02/2024 02:52 PM - John Rojas

- Status changed from Resolved to Closed
